stages:          # List of stages for jobs, and their order of execution
  - test

test:  
     # This job runs in the build stage, which runs first.
  image: cypress/browsers:node16.16.0-chrome106-ff99-edge
  stage: test
  script:
    - npm ci
    - npm runOnChrome
